// Copyright 2023-2024 Gentoo Authors
// Distributed under the terms of the GNU General Public License v2

namespace Gdmt.Sync.Runners

module Eselect =
    open SimpleLog.SimpleLog

    open Gdmt.Shared

    let RunListNews () : unit =
        let eselectArgs = [ "eselect"; "news"; "list"; "new" ]

        LogMessage Debug "Resolving updates"
        ExecProcess(eselectArgs).Run().Check()
